{
  "name": "website",
  "version": "1.0.0",
  "description": "The Sunflower website",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "parcel serve ./src/index.pug",
    "build": "parcel build ./src/index.pug"
  },
  "repository": {
    "type": "git",
    "url": "git@0xacab.org:sunfloweraffinitygroup/website/website.git"
  },
  "author": "Rocky",
  "license": "AGPL-3.0-or-later",
  "devDependencies": {
    "@parcel/transformer-pug": "^2.0.0-beta.2",
    "parcel": "^2.0.0-beta.2"
  }
}
